*{outline: none;}
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
        font-size: 13px;
	height:35px;
	position: relative;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	z-index:10000;
}
ul#topnav li a {
	float: left; 
    color: #004C7A;
/*	text-indent: -9999px;*/
	height: 35px;
	line-height:35px;
	padding-left:7px;
	padding-right:7px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; background-color:#E0EAC9;}

ul#topnav li .sub {
	position: absolute;	
	top: 35px; left: 0;
	background: #fff /*url(../images/design/sub_bg.png) repeat-x*/;
	padding: 20px 10px 20px 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	border:1px solid #004C7A;
	border-top:0;
	z-index:10000;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
	
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav .sub ul li {
	width: 100%;
	font-weight:normal;
	text-transform:none;
	margin: 0; padding: 0;
	color: #004C7A;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 12px;
	font-weight: normal;
	text-transform:none;
}
ul#topnav .sub ul li h2 a {
	padding: 0px 0;
/*	padding: 5px 0;*/
	background-image: none;
	margin: 0;
	font-size:12px;
	color: #004C7A;
	text-transform:none;
	text-decoration:none;
	padding-left: 14px;
	background: url(../images/design/menu_dot.jpg) no-repeat 0px 5px;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 20px;
	line-height:20px;
	padding:0;
	margin:0;
	font-size:11px;
/*	padding: 7px 5px 7px 15px;*/
	display: block;
	text-decoration: none;
	text-transform:none;
	font-weight:normal;
	color: #004C7A;
}
ul#topnav .sub ul li a:hover {color: #004C7A; text-decoration:underline;}

ul#topnav li.topmenuline {
    padding-top: 6px;
}
#ournews {
	margin-left:550px;
}
#ournews div.row ul#topnav .sub ul li h2 {
    font-size: 14px;
}
